Subject: RE: [lojban] Re: Le Petit Prince: Can we legally translate it?

From: "And Rosta" <[email-masked]>
Date: Wed, 11 Sep 2002 02:03:39 +0100

Robin Lee Powell
> On Tue, Sep 10, 2002 at 05:45:04PM -0400, [email-masked] wrote:
> Suggest something out of copyright, with reasonably modern language,
> originally written in English, that someone besides you here has
> actually read.

A Christmas Carol? Poe? Katherine Mansfield? Surely the picking 
a text is not such a great challenge?

--And.